Subject: Re: [Healeys] Janet Lake

From: David Lodge <[email-masked]>
Date: Tue, 21 Apr 2015 02:36:04 +0100

Before I saw the picture, I thought that was code.................................or something!

--------------------------------------------
On Mon, 20/4/15, Mike <[email-masked]> wrote:

 Subject: [Healeys]  Janet Lake
 To: "Healey List" <[email-masked]>
 Date: Monday, 20 April, 2015, 15:06

   

       

       On such a warm day, she should wear a bonnet.  And so
 should her
       Healey.

       Mike
 
       BN2

               

 

               

             

         I didnÃ¢Â€Â™t know anything about her, but I
 recognized her car.
         She was listed in the credits for an episode of the
 TV series
         Maverick, with Roger Moore.

         Â Â http://fanpix.famousfix.com/picture-gallery/janet-lake-picture-15444768.htm

             
               Ã¢Â€Â”
               Kent McLean
               Ã¢Â€Â™56
 100 BN2

         

 

 
 -----Inline Attachment Follows-----
 
 _______________________________________________
 Support Team.Net http://www.team.net/donate.html
 Suggested annual donation  $12.75
 Archive: http://www.team.net/archive
 Forums: http://www.team.net/forums
 
 [email-masked]
 http://autox.team.net/mailman/listinfo/healeys
 
 Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]

_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]